

body{
    background: #b3e2ff;
    background: radial-gradient(circle, rgba(179, 226, 255, 1) 0%, rgba(44, 125, 214, 1) 68%);
    width: 100%;
    height: 100%;
    max-width: 600px;
    max-height: 1000px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}

.formdata{
    background: #8CCCFA;
    background: linear-gradient(0deg, rgba(140, 204, 250, 1) 1%, rgba(222, 236, 252, 1) 68%, rgba(225, 237, 252, 0.96) 74%);
    width: 90%;
    height: 210px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #689FCF;
}

form{
    background: #8CCCFA;
    background: linear-gradient(0deg, rgba(140, 204, 250, 1) 1%, rgba(222, 236, 252, 1) 68%, rgba(225, 237, 252, 0.96) 74%);
    border-radius: 10px;
    padding: 10px;
    border: 1px solid #689FCF;
    box-shadow: 0 3px 17px rgba(0,0,0,0.1);
}

.inpp{
    width: 100%;
    height: 38px;
    margin-bottom: 15px;
    background: #ADD3F5;
background: linear-gradient(0deg, rgba(173, 211, 245, 1) 41%, rgba(194, 221, 247, 1) 68%, rgba(218, 233, 250, 1) 100%);
    display: flex;
    align-content: center;
    align-items: center;
    gap: 5px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #689FCF;
    box-sizing: 0 3px 10px rgba(0,0,0,0.1);
}

.inpp i{
    color: #003983;
}

.inpp input{
    border: none;
    outline: none;
    background: transparent;
}

button{
    width: 70%;
    height: 37px;
    border: none;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 0 auto;
    background: #155CBA;
background: linear-gradient(0deg, rgba(21, 92, 186, 1) 47%, rgba(95, 184, 247, 1) 100%);
    color: #fff;
    border: 1px solid #689FCF;
}

footer img{
    position: absolute;
    bottom: 0;
}